=== debian/changelog ===
libyaml-libyaml-perl (0.33-1+squeeze3) squeeze-security; urgency=high

  * Team upload.
  * Add CVE-2014-2525.patch patch.
    CVE-2014-2525: Heap overflow when parsing YAML tags.
    The heap overflow is caused by not properly expanding a string before
    writing to it in function yaml_parser_scan_uri_escapes in scanner.c.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 23 Mar 2014 08:38:33 +0100

libyaml-libyaml-perl (0.33-1+squeeze2) squeeze-security; urgency=high

  * Team upload.
  * Add libyaml-string-overflow.patch patch.
    Addresses CVE-2013-6393 for the LibYAML embedded copy in YAML::LibYAML.
  * Add libyaml-node-id-hardening.patch patch.
    Guard against integer overflow.
  * Add libyaml-guard-against-overflows-in-indent-and-flow_level.patch patch.
    Guard against overflows in indent and flow_level.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 06 Mar 2014 21:59:23 +0100

libyaml-libyaml-perl (0.33-1+squeeze1) stable-security; urgency=high

  * [SECURITY] CVE-2012-1152: Fix format string vulnerabilities in
    YAML parsing. (Closes: #661548)

 -- Niko Tyni <ntyni@debian.org>  Sat, 10 Mar 2012 08:46:55 +0200

libyaml-libyaml-perl (0.33-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release (Closes: #578629).
  * This version has fixes for Perl 5.12
  * Use new 3.0 (quilt) source format
  * Use new DEP5 copyright format
  * Rewrite control description
  * Standards-Version 3.8.4 (drop perl version dep)
  * Add myself to Uploaders and Copyright

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 02 May 2010 10:52:35 -0400

libyaml-libyaml-perl (0.32-1) unstable; urgency=low

  * Initial Release. (Closes: #531150)

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 01 Jun 2009 02:17:22 -0700
