=== debian/control ===
Source: libyaml-libyaml-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl, libyaml-dev
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/YAML-LibYAML/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libyaml-libyaml-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libyaml-libyaml-perl/

Package: libyaml-libyaml-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Perl interface to libyaml, a YAML implementation
 YAML::LibYAML (or YAML::XS) is a Perl interface to Kirill Siminov's libyaml
 library, a YAML Ain't Markup Language (YAML) implementation written in C to
 support the YAML 1.1 specification. There provided Dump and Load routines
 are compatible with the Perl YAML module (see libyaml-perl).
