## libyaml-libyaml-perl 0.34

=== debian/changelog ===
libyaml-libyaml-perl (0.34-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version to 3.9.1 (no changes)
  * Added me to Uploaders (debian/control) and debian/copyright file
  
 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 24 Sep 2010 17:35:42 +0200
