=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 7), perl, libyaml-dev
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
+ Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/YAML-LibYAML/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libyaml-libyaml-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libyaml-libyaml-perl/
