## libyaml-libyaml-perl 0.35

=== debian/changelog ===
libyaml-libyaml-perl (0.35-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:38:49 +0100

libyaml-libyaml-perl (0.35-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/copyright:
    - Update copyright years.
    - Explicitly point to GPL-1 license text in common-licenses.
    - Refer to Debian systems in general instead of only Debian GNU/Linux
      systems.
  * Bump Debhelper compat level to 8.
  * debian/control: Bump versioned Build-Depends on debhelper to (>= 8). 
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 15 Apr 2011 22:41:15 +0200
