=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libyaml-libyaml-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7), perl, libyaml-dev
+Build-Depends: debhelper (>= 8), perl, libyaml-dev
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/YAML-LibYAML/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libyaml-libyaml-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libyaml-libyaml-perl/
