=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Build-Depends: debhelper (>= 8), perl, libyaml-dev
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
+ Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
+ gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/YAML-LibYAML/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libyaml-libyaml-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libyaml-libyaml-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libyaml-libyaml-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libyaml-libyaml-perl.git
 
 Package: libyaml-libyaml-perl
 Architecture: any
