=== debian/changelog ===
libyaml-libyaml-perl (0.38-3ubuntu0.12.10.1) quantal-security; urgency=medium

  * SECURITY UPDATE: denial of service and possible code execution via
    large yaml documents
    - debian/patches/CVE-2013-6393.patch: fix integer overflows in
      LibYAML/loader.c, LibYAML/reader.c, LibYAML/scanner.c,
      LibYAML/yaml_private.h.
    - CVE-2013-6393
  * SECURITY UPDATE: denial of service and possible code execution via
    heap overflow in yaml_parser_scan_uri_escapes
    - debian/patches/CVE-2014-2525.patch: properly handle memory in
      LibYAML/scanner.c, LibYAML/yaml_private.h.
    - CVE-2014-2525

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 02 Apr 2014 14:40:46 -0400

libyaml-libyaml-perl (0.38-3) unstable; urgency=low

  * Document copyright and license for embedded libyaml. Thanks to Niko
    Tyni for spotting. (Closes: #664196)
  * Bump debhelper build dependency to 9.20120312 to get all hardening
    flags.
  * Fix a grammatical error in the long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Mar 2012 21:49:42 +0100

libyaml-libyaml-perl (0.38-2) unstable; urgency=medium

  * Team upload.

  [ Julián Moreno Patiño ]
  * Enable hardening flags. (Closes: #661548)
    + Switch compat level 8 to 9.
    + Add fix_ftbfs_hardening_flags.diff patch.
    + Bump debhelper version to 9.
  * Bump Standards-Version to 3.9.3.
    + Update to DEP5 copyright-format 1.0.
      + Add /me to debian copyright.

  [ Niko Tyni ]
  * Note that this fixes CVE-2012-1152.
  * Upload at urgency=medium

 -- Niko Tyni <ntyni@debian.org>  Sat, 10 Mar 2012 08:57:07 +0200

libyaml-libyaml-perl (0.38-1) unstable; urgency=low

  * New upstream release.
  * Update copyright years.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Jan 2012 19:09:44 +0100
