=== debian/changelog ===
libyaml-libyaml-perl (0.41-6build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:26:44 +0000

libyaml-libyaml-perl (0.41-6) unstable; urgency=high

  * Team upload.
  * Add CVE-2014-9130.patch patch.
    Fix CVE-2014-9130: assertion failure caused by wrapped strings.
    (Closes: 771365)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 29 Nov 2014 08:23:09 +0100

libyaml-libyaml-perl (0.41-5) unstable; urgency=high

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Add CVE-2014-2525.patch patch.
    CVE-2014-2525: Heap overflow when parsing YAML tags.
    The heap overflow is caused by not properly expanding a string before
    writing to it in function yaml_parser_scan_uri_escapes in scanner.c.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 23 Mar 2014 08:32:24 +0100

libyaml-libyaml-perl (0.41-4) unstable; urgency=medium

  * Team upload.
  * Add libyaml-string-overflow.patch patch.
    Addresses CVE-2013-6393 for the LibYAML embedded copy in YAML::LibYAML.
  * Add libyaml-node-id-hardening.patch patch.
    Guard against integer overflow.
  * Add libyaml-guard-against-overflows-in-indent-and-flow_level.patch patch.
    Guard against overflows in indent and flow_level.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 23 Feb 2014 22:28:32 +0100

libyaml-libyaml-perl (0.41-3) unstable; urgency=medium

  * Team upload.
  * Revert applying libyaml-node-id-hardening.patch patch,
    libyaml-indent-column-overflow-v2.patch and
    libyaml-string-overflow.patch patch as this uncovered a regression
    on libyaml's side, discovered when rebuilding the packages with
    build-dependency on libyaml-libyaml-perl.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 10 Feb 2014 16:16:32 +0100

libyaml-libyaml-perl (0.41-2) unstable; urgency=medium

  * Team upload.
  * Add libyaml-string-overflow.patch patch.
    Addresses CVE-2013-6393 for the LibYAML embedded copy in YAML::LibYAML.
  * Add libyaml-indent-column-overflow-v2.patch.
    Addresses regression for the initial patch for CVE-2013-6393.
  * Add libyaml-node-id-hardening.patch patch.
    Guard against integer overflow.
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 09 Feb 2014 00:16:03 +0100

libyaml-libyaml-perl (0.41-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of copyright.
  * Add patch to disable maintainer helper script.
  * Drop build dependency on not (yet) used libyaml-dev.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 18:37:51 +0200
