=== debian/control ===
Source: libyaml-libyaml-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/YAML-LibYAML
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libyaml-libyaml-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libyaml-libyaml-perl.git

Package: libyaml-libyaml-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to libyaml, a YAML implementation
 YAML::LibYAML (or YAML::XS) is a Perl interface to Kirill Siminov's libyaml
 library, a YAML Ain't Markup Language (YAML) implementation written in C to
 support the YAML 1.1 specification. The provided Dump and Load routines
 are compatible with the Perl YAML module (see libyaml-perl).
