## libyaml-libyaml-perl 0.63

=== debian/changelog ===
libyaml-libyaml-perl (0.63-2) unstable; urgency=medium

  * Team upload.
  * Load B::Deparse at runtime.
    Thanks to Eric Wong <e@80x24.org> for the report (Closes: #849843)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 05 Jan 2017 06:42:48 +0100

libyaml-libyaml-perl (0.63-1) unstable; urgency=medium

  [ gregor herrmann ]
  * New upstream releases 0.43, 0.44, 0.45.
  * Update copyright years. Drop information about removed files.
  * Install new CONTRIBUTING file.
  * Add debian/upstream/metadata.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Imported upstream version 0.52.
  * Mark package as autopkgtest-able.

  * Import upstream version 0.60.
  * Drop a bunch of patches which all have been applied upstream.
  * Update years of upstream and packaging copyright.

  * Import upstream version 0.62
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  * Import upstream version 0.63
  * Set bindnow linker flag in debian/rules.
  * Declare compliance with Debian Policy 3.9.8.
  * Add lintian override for embedded libyaml.

  * One of those upstream releases since 0.41 also closes: #834999
    according to the test cases Marco d'Itri provided in the bug report.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Aug 2016 19:46:11 +0200
