## libyaml-libyaml-perl 0.69+repack

=== debian/changelog ===
libyaml-libyaml-perl (0.69+repack-1) unstable; urgency=medium

  * Team upload

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * use system-wide libyaml instead of a bundled copy
    Closes: #664224
    add Exclude-Files: to debian/copyright removing the bundled copy
    add system-libyaml.patch adding linkage with system libyaml
  * New upstream version 0.69+repack
  * watch: add dversionmangle removing +repack suffix
  * bump years of upstream copyright
  * add libyaml-dev to build dependencies
  * drop Load-B-Deparse-at-runtime.patch (applied upstream)
  * declare compliance with Policy 4.1.3
  * add pod-spelling.patch, fixing an "allows to" phrasing
  * bump debhelper compatibility level to 11

 -- Damyan Ivanov <dmn@debian.org>  Sun, 21 Jan 2018 22:22:13 +0000
