=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libyaml-libyaml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 11~),
+               libyaml-dev,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libyaml-libyaml-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libyaml-libyaml-perl.git
 Homepage: https://metacpan.org/release/YAML-LibYAML
