## libyaml-libyaml-perl 0.74+repack

=== debian/changelog ===
libyaml-libyaml-perl (0.74+repack-1) unstable; urgency=medium

  * Import upstream version 0.74+repack.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Sep 2018 19:20:07 +0200

libyaml-libyaml-perl (0.72+repack-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add repacksuffix in debian/watch.

  * Import upstream version 0.72.
  * Drop pod-spelling.patch, applied upstream.
  * Refresh system-libyaml.patch (offset).
  * Make build dependency on libyaml-dev versioned.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jul 2018 19:53:06 +0200
