=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 11~),
-               libyaml-dev,
+               libyaml-dev (>= 0.2.1),
                perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libyaml-libyaml-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libyaml-libyaml-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libyaml-libyaml-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libyaml-libyaml-perl.git
 Homepage: https://metacpan.org/release/YAML-LibYAML
 
 Package: libyaml-libyaml-perl
