## libyaml-libyaml-perl 0.76+repack

=== debian/changelog ===
libyaml-libyaml-perl (0.76+repack-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:35:23 +0800

libyaml-libyaml-perl (0.76+repack-1) unstable; urgency=medium

  * Import upstream version 0.76+repack.
  * Refresh system-libyaml.patch (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Jan 2019 23:56:13 +0100

libyaml-libyaml-perl (0.75+repack-1) unstable; urgency=medium

  * Import upstream version 0.75+repack.
  * Refresh system-libyaml.patch (offset).
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Nov 2018 20:13:34 +0100
