=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

export USE_SYSTEM_LIBYAML = 1

%:
	dh $@
