=== debian/watch ===
version=3
opts=dversionmangle=s/\+repack.*//,repacksuffix=+repack \
https://metacpan.org/release/YAML-LibYAML   .*/YAML-LibYAML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
